import React from "react";
import LunboCtrl from "./LunboRealData";
import { clearStage } from "../../../common/createStage";

export const Lunbo = (data) => {
    clearStage();
    const LunboCom = LunboCtrl(data.carouselData);
    return (
        <>
            <LunboCom />
        </>
    );
};
